




/*
     FILE ARCHIVED ON 10:44:32 Jan 28, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 22:40:41 Jul 8, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/* Global class styles */



body {
	margin:0px;
	background-image: url(http://www.unmondo.com/background.jpg);
	font: Georgia;
	background-repeat: repeat-y;
	}
	
td {
	font-size: 13pt;
	}
	
	


/* Class ?? */

a {color: black}
a:visited {color: #whitesmoke}
a:hover {color: whitesmoke}

td#Nav {
	width: 80px;
	height: 20px;
	horizontal-align: center;
	background: #990000;
	border-color: #14285f;
	border: outset 3px;	
}

td#Nav a {
	display:block;
	text-align: center; 
	font: bold 11px Georgia, Garamond; 
	color: #d9d9d9;     text-decoration: none; 
	}

td#Nav a:hover {
	color: #ffffff;
	}

td.space {
border-top: 2px solid #cc3300;
border-bottom: 2px solid #cc3300;
}

table.resume{
 cell-spacing: 10px;
cell-padding: 0px;
 width: 800px;
color: #222222;
line-height: 20px;
letter-spacing:.1em;
}

td.resume {
	font-size: 12pt;
	}


div#download{
position: fixed;
left:90px;
top: 215px;

}

div#zuniText {
	font:13px Georgia, Garamond;
	color:#222222;
	line-height:16px;
	letter-spacing:.1em;
	margin:15px;
	width:850px;
	text-align:justify;
	position: absolute;
	top: 210px;
	left: 290px;
	}

div#detailText {
	position: absolute;
	top: 210px;
	left: 185px;
	font:11px Georgia;
	color:#000000;
	line-height:16px;
	letter-spacing:.1em;
	}



.pictext {	position:absolute;	left: 730px;	top: 300px;	}.button{top:85px;
left: 218px;
 position:absolute;} #con{
position:absolute;
top:133px;
left: 1068px;
} #dtext{	font-size:12pt;	}
#name{
position:absolute;
top:10px;
left:680px;
}
#title{	color: #000000;	font-size: 15pt;	font-class='cdes'yle: italic;	}


/* Gallery formatting */img.head {	border: none;}img {	border: 2px;	border-color: #AFA8A0;	border-class='cdes'yle: solid;	}img.highlighted {	border: 2px;	border-color: white;	border-class='cdes'yle: solid solid solid solid;	}.des{	width:200px;	height:125px;}

.cdes{	width:200px;	height:225px;}
#thumbbar {		position: absolute;	width: 150px;	left: 48px;	top: 200px;	color: #CCCCCC;	}#rthumbbar {		position: absolute;	width: 150px;	left: 900px;	top: 200px;	color: #CCCCCC;	}#horiz{position: absolute;top: 0px;left: 81px;border: none;}.hiddenPic {	display: none;	}	.fspace {	height:450px;	width:550px;}#fullsize {max-width: 550px;max-height:450px;}#thumb{width: 60px;height: 60px;}

#mainpic {	position: absolute;	left: 200px;	top: 200px;		width:825px;	height: 500px;	}	
.con{position:absolute;top: 20px;font-size:11pt;color:#000000;}

#quotes {
position:absolute;
top: 670px;
left: 215px;
width: 800px;
color: 222222;
}

#MText {
	font:12px Georgia, Garamond;
	color:#222222;
	line-height:16px;
	letter-spacing:.1em;
	margin:15px;
	width:600px;
	text-align:justify;
	position: absolute;
	top: 190px;
	left: 260px;
	}	
#rep {
position:absolute;
top: 170px;
left: 315px;
width: 800px;
color: d9d9d9;
}

#contents {	position: absolute;	left: 203px;	top: 200px;	width: 800px;	font-size:8px;	font: Georgia;	}			#dtext{		font-family: georgia;		font-size:12pt;		}